<?php
$z[0]=Array("field","博生堡,博生堡介绍,瑞金市旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","博生堡是中华苏维埃共和国临时中央政府为纪念赵博生烈士而建造的。由第二次全国苏维埃代表大会准备委员会监造，梁柏台负责工程指导，钱壮飞设计。1933年8月1日动工，1934年1月31日建成。整个堡由青砖砌成，呈四方形，其寓意为赵博生是在第四次反“围剿”中牺",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","博生堡_瑞金市博生堡旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　博生堡是中华苏维埃共和国临时中央政府为纪念赵博生烈士而建造的。由第二次全国苏维埃代表大会准备委员会监造，梁柏台负责工程指导，钱壮飞设计。1933年8月1日动工，1934年1月31日建成。整个堡由青砖砌成，呈四方形，其寓意为赵博生是在第四次反“围剿”中牺牲的。\n</p><p>　　赵博生生于1897年，河北省黄骅县人，1917年保定军校毕业后，曾任西北军特种兵旅长、国民革命军26路军参谋长等职。1931年春，蒋介石为消灭异己部队和“围剿”红军，把26路军调到苏区。在此期间，赵博生接受0地下党组织的帮助，决心跟0走，10月秘密加入0，12月14日，赵博生和董振堂、季振同等率领26路军17000余人在宁都举行起义，集体加入红军。起义部队改编为红一方面军第五军团，赵博生任军团参谋长兼第十四军军长。在以后的革命战争中，赵博生忠于党、忠于革命，立下了赫赫战功。1933年1月8日，赵博生率军进行江西南城黄狮渡阻击战，在险恶的环境中多次击退敌人的进攻，为我军取得胜利，起到了重大作用，在战斗中，赵博生亲临前线指挥冲锋，不幸中弹牺牲，年仅36岁。\n</p><p>　　1934年10月，主力红军长征后，该堡被-反动派拆毁，堡内的《纪念赵博生同志》碑刻被当地群众秘密抢救回家保存下来，现珍藏在我馆。博生堡于1955年按原貌重建。-亲自题写了“博生堡”三字，嵌于堡首，中国人民解放军总政治部也重新拟写了纪念赵博生烈士碑文，立于堡内，博生堡现为全国重点文物保护单位。		\n</p><p>　　		博生堡为全国重点文物保护单位。</div></div><br clear=all>",545,1825);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309AR4550-5LE.gif",1827,1911);
$z[7][4]['name']="litpic";

?>